# VideoPrivacySet

## Enum


* `_1` (value: `1`)

* `_2` (value: `2`)

* `_3` (value: `3`)

* `_4` (value: `4`)


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


